AOZ Studio Beta - Support #467

Download does not work
09/04/2020 12:10 AM - Lee Holzschuh

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 0.9.10

09/04/2020

0%
0:00 hour

Description

https://www.aoz.studio/beta-version-download-page
click on download

Google Drive

| do not have access - says | will get an email - | don't

History

#1 - 09/05/2020 08:45 AM - Brian Flanagan

- Status changed from New to Feedback

Since that is a Google Drive link...
Are you logged into your Google account?

#2 - 09/06/2020 11:53 AM - Brian Flanagan

- Status changed from Feedback to Resolved

Corrected!
Try the link again.
